{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    A device implementation can contain abstract, virtual bus, and bus subcomponents,"
        }
    ],
    "uuid": "e80272ad-2ced-4f02-b849-23dd6788c7b9"
}